<?php
include "../../inc/inc.koneksi.php";
session_start();

$table		="jurbk";

$kode		=$_POST[kode];
$tanggal	=$_POST[tanggal];
$nobank  	=$_POST[nobank];
$nabank  	=$_POST[nabank];
$nourut		=$_POST[nourut];
$noakun 	=$_POST[noakun];
$nobp   	=$_POST[nobp];
$naakun 	=$_POST[naakun];
$namabp 	=$_POST[namabp];
$nofak  	=$_POST[nofak];
$ket    	=$_POST[ket];
$jumlah		=$_POST[jumlah];
$user		=$_SESSION[namauser];

$sql = mysql_query("SELECT * FROM $table WHERE kode_bk='$kode' AND no_urut='$nourut' ");
$row= mysql_num_rows($sql);

if ($row>0){
	mysql_query("UPDATE $table SET tanggal='$tanggal',nobank='$nobank',namabank='$nabank',noakun='$noakun',nobp='$nobp',naakun='$naakun',namabp='$namabp',nofak='$nofak',keterangan='$ket',jumlah='$jumlah',user='$user' WHERE kode_bk='$kode' AND no_urut='$nourut'");
}
else{
	mysql_query("INSERT INTO $table (kode_bk,tanggal,nobank,namabank,no_urut,noakun,nobp,nofak,naakun,namabp,keterangan,jumlah,user) VALUES('$kode','$tanggal','$nobank','$nabank','$nourut','$noakun','$nobp','$nofak','$naakun','$namabp','$ket','$jumlah','$user')");
}
?>